@charset "shift_jis";


html{height:100%;margin-top: 0 !important;}
body{height:100%;}
* html div#container{height:100%;}
body > #container {height: auto;}

div#container {width:100%;margin:0 auto; text-align:center;position:relative;min-height: 100%;}

html>/**/body div#since{float:left;padding-top:30px;}
div#since{float:left;padding-top:43px;}

div#header{width:100%;margin:0 auto; border-bottom:#000 solid 5px; height:90px; text-align:center;}
div#head_box{width:980px;margin:0 auto;}
div#head_box h1{float:left; padding-top:25px; width:370px;}
#size{float:right;padding-top:35px;}
div#footer{ left:0;position:absolute;bottom:0px;height:50px;width:100%;margin:0 auto; background-color:#000; color:#FFF; text-align:center;}
div#footer p{width:980px;margin:0 auto; line-height:1; padding-top:15px; font-size:85%;}
div#foot a:link, div#foot a:active, div#foot a:visited, div#footer a:link, div#footer a:active, div#footer a:visited{color: #FFF;text-decoration:none;}div#foot a:hover, div#footer a:hover{color: #FF0000;text-decoration:underline;}
div#foot{ left:0;position:absolute;bottom:0px;height:50px;width:100%;margin:0 auto; background-color:#000; color:#FFF; text-align:center;}
div#foot div{width:980px;margin:0 auto; line-height:1; padding-top:15px;}
div#foot p {float:left; font-size:85%}
div#foot div img{float:right; margin-top:5px;}
div#top{width:100%;margin:0 auto; background-image:url(../img/bg.gif); height:500px; background-position:center; border-bottom:1px solid #FFF;border-top:1px solid #FFF; text-align:center;}
div#nav{width:100%;margin:0 auto; background-color:#000; text-align:center; padding:10px 0;}
div#image{width:100%;margin:0 auto; background-image:url(../img/bg.gif); height:auto; background-position:center; border-bottom:1px solid #FFF;border-top:1px solid #FFF; text-align:center;}
div#nav ul{margin:0px auto; width:980px;list-style:none;}div#nav li{padding:0;display:inline;}
div#nav li:hover img{
  opacity: 0.8;
  filter: alpha(opacity=80);
  -moz-opacity: 0.8;
  -webkit-transition: 0.3s ease-in-out;
  -moz-transition: 0.3s ease-in-out;
  -o-transition: 0.3s ease-in-out;
  transition: 0.3s ease-in-out;	
}
div#management, div#main, div#info, div#new{width:980px;margin:0 auto;padding:30px 0 100px;}
div#management table{ margin-top:20px;background-color:#CCC; width:100%; line-height:1.6; font-size:1em;}
div#management th{background-color:#EFEFEF; padding:8px; text-align:left; font-weight:normal; width:200px;}div#management td{background-color:#FFF; padding:8px;}
div#management td form{float:left; padding-right:10px;}

div#news_back{padding-top:150px;width:980px;clear:both;}
div#news_back form{text-align:center;}
div#new h3{color: #025687; padding-top:5px; font-size:1.5em;}
div#new p{font-size:1.0em;}
div#new_l{width:490px; text-align:left; float:left; padding-top:50px;}div#new_r{width:490px; text-align:right; float:right;padding-top:50px;}

iframe{width:450px; height:350px; margin-top:15px;}

div#info h4{padding-top:15px;}div#info h5{padding-top:50px;}
div#office dl{width:450px; padding-top:10px;}div#office dt{width:60px;}div#office dd{width:390px;}
div.info dl{width:660px; padding-top:10px;}div.info dt{width:60px;}div.info dd{width:600px;}
div.info{border-bottom:1px dotted #CCC; padding:20px 0;}

div#office{border-bottom:1px dotted #CCC; padding:20px 0;}
div#office_l{width:490px; float:left; border-right:1px #CCC dotted;}
div#office_r{width:450px; float:right;}
div#office p a{font-size:0.8em;}

div.info ul{float:right;}
div.info div{float:left;}
div#info table{ margin-top:15px;width:100%; font-size:1em; line-height:1.6; background-color:#CCC;}
div#info th{padding:8px; background-color:#EFEFEF;}div#info td{padding:8px; background-color:#FFF;}
div#main_l{ width:630px; float:left;}

div#main_r{width:300px; float:right;}div#main_r dl{border-bottom:1px dotted #CCC; padding-bottom:15px; font-size:0.9em;}
div#main_r dt{width:60px;}div#main_r dd{width:240px;}
div#main_r h5{padding-top:30px;}
div#main_r h6{font-size:1em; padding-top:15px;}
div#main_r ul{padding-top:5px;}div#main_r li{ padding-top:10px;}
div#main_r div{width:300px; text-align:center; padding-top:25px;}
div#main_l h2, div#main_l h3{padding-top:50px;}
div#main_r form{padding-top:15px;}

div#main_r iframe{width: 100%!important;}
div#main_r .twitter{height: 450px;-ms-overflow-y: scroll;overflow-y: scroll;margin-top: 25px;padding-top: 0;}


div#main_r form p a{font-size:0.8em;}

ul#size{ padding-bottom:10px;list-style:none; line-height:1;}
ul#size li img{ vertical-align:top;}
.form_mail{width:225px;}
ul#size li{margin-right:5px; display:inline; padding-bottom:40px;}
#switchFontSizeBig{cursor:pointer; background-image:url(../img/big.gif); background-repeat:no-repeat;}
#switchFontSizeMedium{ cursor:pointer;background-image:url(../img/medium.gif); background-repeat:no-repeat;}
#switchFontSizeSmall{ cursor:pointer;background-image:url(../img/small.gif); background-repeat:no-repeat;}
#switchFontSizeBig.active{ background-image:url(../img/big_o.gif); background-repeat:no-repeat;}
#switchFontSizeMedium.active{ background-image:url(../img/medium_o.gif); background-repeat:no-repeat;}
#switchFontSizeSmall.active{ background-image:url(../img/small_o.gif); background-repeat:no-repeat;}

div#cyu{clear:both; padding:15px 0; width:980px; border-bottom:1px solid #EFEFEF;border-top:1px solid #EFEFEF; margin:15px 0;}
div#cyu p{font-size:1em;}
div#article h4 img{vertical-align:top; margin-left:5px;}

div#article div{ width:630px;text-align:right;border-bottom:1px dotted #CCC;padding-bottom:15px;background-image:url(../img/arrow_01.jpg); background-repeat:no-repeat;}
div#article div h4{padding-top:15px;font-size:1em; width:600px; float:right; clear:right;}
div#article div p{font-size:0.9em; width:600px; float:right; clear:right; line-height:1.5;}


div#news dd a:link, div#news dd a:active, div#news dd a:visited, div#article div p a:link, div#article div p a:active, div#article div p a:visited{color: #333;text-decoration:none;}div#news dd a:hover, div#article div p a:hover{color: #FF0000;text-decoration:none;}div#news dl{padding:15px 0; border-bottom:1px dotted #CCC;}
div#news dt{width:130px; font-weight:bold;}div#news dd{width:470px;font-weight:bold;}
div#news dl{ background-image:url(../img/arrow_02.jpg); background-repeat:no-repeat; padding-left:30px;}

#up{padding-top:50px;}
div.up{border-bottom:1px #CCC dotted; padding:20px 0;clear:both;}
div.up img{float:left; border-right:1px dotted #CCC; padding-right:20px;}div.up div{float:right; width:690px;}
div.up p, div.up h4{font-size:0.9em;}

div.profile_bottom{padding-top:10px;clear:both;}
div.profile_bottom table{width:100%; background-color:#CCC;border-collapse: collapse;border: 1px solid #CCC;}
div.profile_bottom th{text-align:center; background-color:#FFF; padding:10px;border: 1px solid #CCC;}
div.profile_bottom td{text-align:left; background-color:#FFF; padding:5px;border: 1px solid #CCC;}

div#profile_top{padding-top:30px; clear:both;}
div#profile_top table{float:left; clear:left; width:630px; border-left:1px solid #CCC;border-top:1px solid #CCC;}div#pro_r{float:right; vertical-align:top;}
div#profile_top th{padding:8px; border-bottom:1px dotted #CCC; text-align:left; font-weight:normal;border-right:1px solid #CCC;}
div#pro_l{float:left; width:630px;}
div#pro_l div{width:630px; text-align:right; padding-bottom:2px;}
div#profile_top td{padding:20px 25px;border-right:1px solid #CCC;border-bottom:1px solid #CCC;}

.mt30{margin-top: 30px;}

@media print{ table, td , th { border:solid 1px #CCC; border-collapse:collapse; } }

.list{margin-top: 30px;}
.list li{width: 470px;float: left;
	margin: 0 30px 10px 0;
	padding-right: 10px;
	background: #30B0CF url("../img/arrow_01.png") no-repeat right 10px center;
	-webkit-box-sizing: border-box;
	   -moz-box-sizing: border-box;
	        box-sizing: border-box;
}
.list li:nth-child(2n){margin: 0 0 10px 0;}
.list li a{display: block;color: #FFF;padding: 15px 0 10px;}
.list li a span{display: inline-block;vertical-align: middle;}
.list li a span:before{
	content: "";
	background: url("../img/icon_1r_64.png") no-repeat center center / contain;
	display: inline-block;
	width: 50px;
	height: 45px;
	vertical-align: middle;
	position: relative;
	top: -5px;
	
}



/*====================================
20211014
====================================*/

.mv{
	width: 100%;
	height: auto;
}

div#top{
	background: none;
	    height: auto;
}

.p-top__intro {
	padding-bottom: 50px;
	padding-top: 40px;
}

.p-top__intro .twitter{
	width: 260px;
	float: left;
	height: 350px;
	overflow-y: scroll;
}

.p-top__intro .prof{
	width: 700px;
	float: right;
}

.p-top__intro .prof #pro_l{
	float: left;
	width: auto;
}

.p-top__intro .prof #pro_l table{
	width: 100%;
}

.p-top__intro .prof #pro_l table img{
	max-width: 100%;
	height: auto;
}

.p-top__intro .prof #pro_l div{
	width: 100%;
}

.p-top__intro .prof #pro_r{
	width: 200px;
	float: right;
}

.p-top__intro .prof #pro_r p{
	text-align: right;
	margin-top: 19px;
}

.p-top__intro .prof #pro_r img{
	width: 100%;
	height: auto;
}